Accesați conținutul principal
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI MDI-X
Auto MDI/MDI-X
Da
Capacitate de rutare/comutare
12,8 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de porturi Ethernet Gigabit de cupru
4
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de Cablaj Ethernet Fibra Optică
100BASE-FX, 1000BASE-X
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Legare port IP MAC
Da
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Dimensiunea cache-ului
512 KB
Control al fluxului de publicare
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
10 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Brand
TP-Link
GTIN EAN UPC
6935364083076,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Cabluri incluse
AC
Cadre Jumbo
9216
Capace pentru pneuri
Da
Capacitate de tranzit rutare
Caracteristici LAN virtual
Voice VLAN, Tagged VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
T1500-28TC
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2017-09-12
Data producției
Declarații de conformitate
Dimensiunea tabelului de adrese
Electrodă de sudare
Da
Frecvența de intrare AC
Ghid utilizator
Da
Instalare raft
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Lățime
Management bazat pe web
Marca
TP-Link
Negotiere automată
Da
Nume produs
T1500-28TC
Numele produsului
T1500-28TC
Număr VLAN
Număr rânduri
4
Oglinzire gateway conexiune
Piațe vândute
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Prevenirea atacurilor DoS
Da
Protecție ciclului
Da
Protecție de filtrare Bpdu
Da
Securitatea porturilor statice
Da
Serie de produse
Sistem de operare compatibil
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Strat de contact
Suport MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Tensiune de intrare AC
Tip de verificare a identității
RADIUS
Tip tastă
Tipărire dublă față completă
Viteza de avansare
9,5 Mpps
Înălțime
TP-Link T1500-28TC Switch